@charset "Shift_JIS";
/* Station search Last update（2017.7.21 by d.hayashi）*/


/*--------------------------------------------------------------

  MAP

--------------------------------------------------------------*/

div#mapImage{
    width: 100%;
	height:545px;
	background-color:#999999;
	margin:5px 0;
	clear:both;
	position:relative;
}
div#Map{
	left:0px;
	top:0px;
	float: left;
	height:545px;
	width : 100%;
	position:absolute;
	z-index: 1;
}
div#Sub{
	left:750px;
	top:395px;
	width:200px;
	height:150px;
	position:absolute;
}

/* hotel Box------------------------------------------------------------ */

div#mapHotelArrow {
    background-position: -61px 102px;
    background-repeat: no-repeat;
    padding-left: 22px;
	overflow: auto;
	width:450px;
}
div.hotelBox {
	border:5px solid #70A230;
	background-color:#FFFFFF;
	padding:8px;
	width: 400px;
    min-height: 200px;
	-webkit-box-shadow: 8px 8px 9px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 8px 8px 9px rgba(0, 0, 0, 0.4);
	margin-bottom:20px;
	margin-right:20px;
}
div.hotelBox:after {
    content:" ";
    display:block;
    clear:both;
}
div.hotelBox h2#hotelNameText {
    display: inline;
    font-size: 100%;

}
div.hotelBox h2#hotelNameText a{
	padding-left:38px;
	height:43px;
	display:block;
	background:url("https://img.travel.rakuten.co.jp/share/themes/ds/images/number_sprite.png") no-repeat transparent;
	overflow:hidden;
}
div.hotelBox h2#hotelNameText a img{
	left:0;
	max-height:75px;
	max-width:75px;
	position:absolute;
	top:40px;
}
div.hotelBox dl.hotelRating {
	display:block;
	float:left;
	margin:3px 0;
}
div.hotelBox dl.hotelOutline{
	float:right;
	width:310px;
	font-size:82%;
}
div.hotelBox div.hotelPhoto{
    float: left;
    height: 70px;
    text-align: center;
    width: 90px;
}
div.hotelBox p.hotelRating{
	float:left;
	margin-bottom:5px;
}
div.hotelBox p.hotelRating img{
	vertical-align:middle;
}
div.hotelBox p.hotelRating span.hotelVoiceRate{
    color: #CD0102;
    font-size: 120%;
    font-weight: bold;
}
div.hotelBox dl.price {
	color:#CC0000;
	float:right;
}
div.hotelBox dl.price dt{
	float:left;
	margin-top:4px;
	font-size:82%;
}
div.hotelBox dl.price dd{
	float:left;
	margin-left:1em;
}
div.hotelBox dl.price dd em {
	font-style:normal;
	font-size:110%;
}
div.hotelBox dl.hotelOutline dd.hotelArea{
	color: #437617;
}
div.hotelBox dl.hotelOutline dd.hotelArea span.mapLink{
	background-position:-1px -173px;
	height:15px;
	width:60px;
	position:relative;
	text-indent:-9999px;
	display:block;
}
div.hotelBox dl.hotelOutline dd.hotelArea a:hover span.mapLink{
	background-position:-63px -173px;
}
div.hotelBox dl.hotelOutline dd.hotelArea span.city{
	float:left;
}
div.hotelBox dl.hotelOutline dd.hotelArea span.onsen{
	background-position:-180px -328px;
	background-repeat:no-repeat;
	color:#66441E;
	float:left;
	padding:0 0 0 25px;
}
div.hotelBox dl.hotelOutline dd.hotelArea a img {
	margin-left: 1em;
}
div.hotelBox dl.hotelOutline dt,
div.hotelBox dl.hotelCharacter dt {
	display:none;
	}
div.hotelBox dl.hotelOutline dd.hotelFavorite{
	background-position:-187px -171px;
	clear:both;
	padding-left:20px;
}
div.hotelBox dl.hotelOutline dd.hotelCharacter{
	clear:left;
}
div.hotelBox div.hotelNote{ /* ボタン */
	clear:both;
	padding-top:8px;
	display:block;
}
div.hotelBox div.hotelNote a {
	float:left;
	margin-right:5px;
	display:block;
	height:18px;
	overflow:hidden;
	text-indent:-9999px;
}

/* plan list------------------------------------------------------------ */

table#tbPlan {
	border:1px solid #DDD;
	margin-top:3px;
	padding:2px;
	clear:both;
	font-size:90%;
}
/*
table#tbPlan tr td.tbPrice strong {
	font-size:110%;
}
*/
table#tbPlan tr td.tbPlan{
	font-size:82%;
	width:18em;
}
table#tbPlan tr td.tbPrice{
    color: #CC0000;
    font-size: 90%;
    text-align: right;
    width: 7em;
}
table#tbPlan tr td.tbCal p a{
	width:50px;
	height:22px;
	background-position:-5px -5px;
	display:block;
	text-indent:-9999px;
}

/* plot ----------------------------------------------------------------- */

p.plotNumber {
	position:absolute;
	top:10px;
	left:10px;
	background:url("https://img.travel.rakuten.co.jp/share/themes/ds/images/number_sprite.png") no-repeat transparent;
	overflow:hidden;
	width:31px;
	height:40px;
	/*text-indent:-9999px;*/
	z-index: 1;
}
p#pn01, div.hotelBox h2#hotelNameText a.pn01 {background-position:0px 0px;}
p#pn02, div.hotelBox h2#hotelNameText a.pn02 {background-position:0px -50px;}
p#pn03, div.hotelBox h2#hotelNameText a.pn03 {background-position:0px -100px;}
p#pn04, div.hotelBox h2#hotelNameText a.pn04 {background-position:0px -150px;}
p#pn05, div.hotelBox h2#hotelNameText a.pn05 {background-position:0px -200px;}
p#pn06, div.hotelBox h2#hotelNameText a.pn06 {background-position:0px -250px;}
p#pn07, div.hotelBox h2#hotelNameText a.pn07 {background-position:0px -300px;}
p#pn08, div.hotelBox h2#hotelNameText a.pn08 {background-position:0px -350px;}
p#pn09, div.hotelBox h2#hotelNameText a.pn09 {background-position:0px -400px;}
p#pn10, div.hotelBox h2#hotelNameText a.pn10 {background-position:0px -450px;}
p#pn11, div.hotelBox h2#hotelNameText a.pn11 {background-position:0px -500px;}
p#pn12, div.hotelBox h2#hotelNameText a.pn12 {background-position:0px -550px;}
p#pn13, div.hotelBox h2#hotelNameText a.pn13 {background-position:0px -600px;}
p#pn14, div.hotelBox h2#hotelNameText a.pn14 {background-position:0px -650px;}
p#pn15, div.hotelBox h2#hotelNameText a.pn15 {background-position:0px -700px;}
p#pn16, div.hotelBox h2#hotelNameText a.pn16 {background-position:0px -750px;}
p#pn17, div.hotelBox h2#hotelNameText a.pn17 {background-position:0px -800px;}
p#pn18, div.hotelBox h2#hotelNameText a.pn18 {background-position:0px -850px;}
p#pn19, div.hotelBox h2#hotelNameText a.pn19 {background-position:0px -900px;}
p#pn20, div.hotelBox h2#hotelNameText a.pn20 {background-position:0px -950px;}
p#pn21, div.hotelBox h2#hotelNameText a.pn21 {background-position:0px -1000px;}
p#pn22, div.hotelBox h2#hotelNameText a.pn22 {background-position:0px -1050px;}
p#pn23, div.hotelBox h2#hotelNameText a.pn23 {background-position:0px -1100px;}
p#pn24, div.hotelBox h2#hotelNameText a.pn24 {background-position:0px -1150px;}
p#pn25, div.hotelBox h2#hotelNameText a.pn25 {background-position:0px -1200px;}
p#pn26, div.hotelBox h2#hotelNameText a.pn26 {background-position:0px -1250px;}
p#pn27, div.hotelBox h2#hotelNameText a.pn27 {background-position:0px -1300px;}
p#pn28, div.hotelBox h2#hotelNameText a.pn28 {background-position:0px -1350px;}
p#pn29, div.hotelBox h2#hotelNameText a.pn29 {background-position:0px -1400px;}
p#pn30, div.hotelBox h2#hotelNameText a.pn30 {background-position:0px -1450px;}
p#pn31, div.hotelBox h2#hotelNameText a.pn31 {background-position:0px -1500px;}
p#pn32, div.hotelBox h2#hotelNameText a.pn32 {background-position:0px -1550px;}
p#pn33, div.hotelBox h2#hotelNameText a.pn33 {background-position:0px -1600px;}
p#pn34, div.hotelBox h2#hotelNameText a.pn34 {background-position:0px -1650px;}
p#pn35, div.hotelBox h2#hotelNameText a.pn35 {background-position:0px -1700px;}


/*--------------------------------------------------------------

  ROUTE MAP

--------------------------------------------------------------*/

p#currentSelect {
    font-size: 82%;
    margin-bottom:5px;
    float: left;
}
p#currentSelect strong{
	padding:3px;
	margin:0 3px;
	background-color:#E6752B;
	color:#FFFFFF;
}
p#historySelect span {
	padding-left:18px;
    background-repeat: no-repeat;
	white-space:nowrap;
}
p#historySelect {
    font-size: 82%;
    margin-bottom:5px;
    float:right;
}
p#historySelect span#stationHistory {
    background-position: -108px -6px;
	margin-right:8px;
}
div#routeMap {
    background-color: #29BAEF;
    background-image: url("https://img.travel.rakuten.co.jp/share/themes/ds/images/bg_station.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding:10px 0;
	position:relative;
	display:inline-block;
	clear:both;
	width: 950px;
}
div#routeMap div#staPanel {
	background-color:#FFFFFF;
	border:1px solid #CCC;
	margin:10px auto;
	width:750px;
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(234,248,254)),
		color-stop(0.26, rgb(255,255,255))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(234,248,254) 0%,
		rgb(255,255,255) 26%
	);
}
div#routeMap div#staPanel h2{
    font-size: 160%;
    margin: 10px auto;
    text-align: center;
	background-repeat:no-repeat;
    background-position:3px -178px;
	padding-bottom:30px;
	 width: 730px;
}
div#routeMap div#staPanel h2 span{
	display:block;
	font-size:65%;
}
div#routeMap div#staPanel table {
	width:730px;
	border-spacing: 1px;
	border-collapse: collapse;
	display:block;
	margin: 0 auto 10px auto;
	}
div#routeMap div#staPanel table td {
	text-align:center;
	width:118px;
	background-repeat:repeat-x;
    background-position: -5px -158px;
	padding:0;
	vertical-align:top;
}
div#routeMap div#staPanel table td.noStation {
    background-image: none;
}
div#routeMap div#staPanel table td.lineName {
	text-align:center;
	width:250px;
    background-position:-435px -158px;
}
div#routeMap div#staPanel table td span.stationName{
	border:1px solid;
	border-color:#DDD #999 #999 #CCC ;
	background-color:#FFFFFF;
	padding:3px;
	font-size:82%;
	background-color:#FFFFFF;
	margin:2px 5px;
	display:inline-block;
	width:8em;
}
div#routeMap div#staPanel table td span.stationName a{
    background-position: 0 -67px;
    padding-left: 13px;
}
div#historyList dl dd a:hover,
div#stationChange p span a:hover,
div#routeMap div#staPanel table td span.stationName a:hover{ /* マウスオーバー */
    background-position: -500px 1px;
}
div#routeMap div#staPanel table td.lineName span.time {
    color: #339900;
    display: inline-block;
    font-size: 82%;
    font-weight: bold;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
	margin-top:20px;
    white-space: nowrap;
	width:3em;
}
div#routeMap div#staPanel table td.lineName span.line {
    display: inline-block;
    font-size: 82%;
    vertical-align: text-top;
	color:#66441E;
    width: 9.5em;
	margin-top:3px;
}
div#routeMap div#staPanel dl.walkSearch {
	background-color:#EEE;
	padding:5px;
	font-size:82%;
}
div#routeMap div#staPanel dl.walkSearch dt{
	display:inline;
    margin-left: 10px;
    margin-right: 0;
    padding-right: 20px;
    background-position: 78px -127px;
    background-repeat: no-repeat;
}
div#routeMap div#staPanel dl.walkSearch dd{
	display:inline;
	margin-right:7px;
}

div#stationChange {
	background-position: -369px 83px;
	background-repeat:no-repeat;
	width:88px;
	bottom:10px;
	left:7px;
	position:absolute;
	padding-bottom:115px;
}
div#stationChange p {
	background-color:#FFFFFF;
	border:2px solid #2F8BD0;
	font-size:82%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display:block;
	height: 83px;
}
div#stationChange p span{
   	margin:5px;
	display:inline-block
}
div#stationChange p span a{
    background-position: 0 -67px;
    padding-left: 13px;
}

/* station history ----------------------------------------------------------------- */

div#historyList {
    background-position: 180px -115px;
    background-repeat: no-repeat;
    font-size: 82%;
    padding-top: 7px;
    width: 250px;
	-webkit-box-shadow: 7px 10px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 7px 10px 6px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: -2px;
}
div#historyList dl {
	list-style:none;
	margin:10px 5px;
}
div#historyList dl dt strong{
    background-color: #E6752B;
    color: #FFFFFF;
    margin:0 3px;
    padding:3px;
}
div#historyList dl dt strong a{
    color: #FFFFFF;
}
div#historyList dl dd{
	margin-top:4px;
}
div#historyList dl dd a{
    background-position: 0 -67px;
    padding-left: 13px;
}

/* images ----------------------------------------------------------------- */

.tbCal p a,
#hotelNameText a,
#mapHotelArrow,
#staPanel h2,
#staPanel table td,
.stationName a,
#historySelect span,
#historyList,
#historyList dl dd a,
.walkSearch dt,
#stationChange,
#stationChange p span a
{
	background:url("https://img.travel.rakuten.co.jp/share/themes/ds/images/station_sprite.gif") no-repeat transparent;
	overflow:hidden;
}

/* ensen API maintenance message */
#ensenMentenanceMessage {
	display: none;
}